From 251bb3e3dc130529771091a89e6a78b2c2cef30f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:17:21 +0200
Subject: [PATCH 134/308] libzip: rebuild for libressl-2.9.2.

---
 srcpkgs/libzip/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libzip/template b/srcpkgs/libzip/template
index bcdb557c146..1bdca94a900 100644
--- a/srcpkgs/libzip/template
+++ b/srcpkgs/libzip/template
@@ -1,7 +1,7 @@
 # Template file for 'libzip'
 pkgname=libzip
 version=1.5.2
-revision=1
+revision=2
 build_style=cmake
 hostmakedepends="perl groff"
 makedepends="bzip2-devel libressl-devel zlib-devel"

